prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
modules=${exec_prefix}/lib/emotion/modules
generic_players=${exec_prefix}/lib/emotion/generic_players
module_arch=v-1.13

Name: emotion
Description: Emotion evas based multimedia library
Version: 1.13.0
Requires.private: eio >= 1.13.0 efl >= 1.13.0 evas >= 1.13.0 eet >= 1.13.0 ecore >= 1.13.0 eo >= 1.13.0 eina >= 1.13.0 evil >= 1.13.0  
Libs: -L${libdir} -lemotion
Cflags: -I${includedir}/efl-1 -I${includedir}/emotion-1
